Subject: Re: 3D game programming
From: Mat Hall <[email-masked]>
To: [email-masked] (Ryan Scott)
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jul 1994 16:14:47 -0400 (EDT)

> > Get rid of the ridiculous AMOS music format.  The only stuff in that 
> > format that I've seen has been the things that were on the AMOS disks.  
> > The ST/NT to AMOS converter bites BAD, and ST support is included in AMOS 
> > anyway.  (Perhaps this could be changed to PT support?)
 
> Just get EME.  I'm serious - this product kills the AMOS commands... PT 
> support and the ability to play samples at the same time without a crash!
> Lots of other good stuff as well.

Sounds good - where do I get it from?  Aminet?  (If it's there, don't 
bother telling me, as I'll have a look in a minute.)

> > 
> > Add all the Turbo commands. :)
> > 
> 
> *blush*

:)

> > (Oh, and the Turbo SineScroll demo needs some peculiar math library that 
> > I can't find anywhere...)
 
> hmmm...

Can't remember what it is, but it's not any of the ieee or mathtrans 
libraries.

> Ryan
> PLAYFIELD!

Here's some more suggestions.  :)

Outline font support.  (Just kidding!)
Support for binary trees, linked lists, hash tables, etc.
Redefine the default screen palette.  :)
Add an option to force variables to be declared before use.  (I'm trying 
to write a program that checks your source for undefined variables, but 
it's a pain! :)
ANSI control code support.
Amiga-M/N screen switching.
Draggable screens.
Speed it up!  I'm thinking of defecting to the BLITZ camp... :)

I could go on, but I think I've probably said enough... :)